
Figure - Bug #118436
【内部】【VC1】【0100】【台架】【EE环境】【副屏】【文件】填满存储空间后，设置输入框输入时闪退
2023-06-01 19:29 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 稳定性 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230601 18:47，第187次开机

【前提条件】：

【操作步骤】：adb shell dd if=/dev/zero of=/sdcard/bigfile，填满内存

【实际结果】

设置输入框输入时闪退

【期望结果】

存储满后，不影响正常使用

【备注】：https://ofs.human-horizons.com/#/download/index/s%2BRRfUopLn8%3D

https://ofs.human-horizons.com/#/download/index/oW8yUiQAxiQ%3D

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-01 23:07 - CDTS-TEST 周婷

- Category set to 稳定性

#2 - 2023-06-02 09:45 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

Hi 诗雨

系统空间填满后，本身会有通知提示，清理内存的，否则某些系统功能无法正常使用

之前应该与客户沟通过，填满后，仅保持系统不会蹦就行，应用(包含系统应用)的各种异常是不需要处理的的，请同步此信息,谢谢

#3 - 2023-06-02 19:53 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-02 19:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 19:53 - CD TEST-方永红
https://ofs.human-horizons.com/#/download/index/s%2BRRfUopLn8%3D
https://ofs.human-horizons.com/#/download/index/oW8yUiQAxiQ%3D


- Status changed from VERIFIED to CLOSED

Files

满存0601184845.tar.gz 6.67 MB 2023-06-01 CDTS_Test 吴诗雨

满存后问题.mp4 13.8 MB 2023-06-01 CDTS_Test 吴诗雨
